<img *ngFor="let cat of currentPageCats" [src]="cat" style="width: 500px;">

<div class="pagination">

  <ng-container *ngFor="let e of [].constructor(totalPages - 1); let i = index;">

    <input (click)="changePage(i)" [id]="'dot-' + i" type="radio" name="dots" [checked]="currentPage === i">
    <label [for]="'dot-' + i"></label>

  </ng-container>

  <div class="pacman">
  </div>

</div>

